/*MODALS*/
img{height:auto; }
.modal-header {
    background: #59afe1 none repeat scroll 0 0;
    padding: 10px 15px;
    position: relative;
}
.modal-header .close {
    background: #2a5887 none repeat scroll 0 0;
    height: 41px;
    margin-top: 0;
    opacity: 1;
    position: absolute;
    right: 0;
    text-shadow: none;
    top: 0;
    width: 42px;
	color:#fff
}
.modal-title {
    color: #fff;
    font-size: 15px;
    font-weight: 300;	
	font-family:"CenturyGothic-Bold"
}
.form_modal_style {
    margin-top: 20px;
}
.form-field {
    margin-bottom: 20px;
}
.form_modal_style label {
    color: #5f6f81;
    display: block;
    font-size: 14px;
    font-weight: 600;
}
.form_modal_style input[type="text"], .form_modal_style input[type="password"] {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    height: 40px;
    outline: medium none;
    padding: 0 15px;
    width: 100%;
}
.form_modal_style .form-field.submit_singin {
    margin-top: 20px;
}
.form_modal_style .form-field {
    margin-bottom: 20px;
}
.form_modal_style .update_profile, .form_modal_style button, #resetpass_form button {
    background-color: #2a5887 ;
    border: medium none;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    padding: 8px 30px;
    transition: all 1.2s ease 0s;
    width: inherit;
}
.form_modal_style .link_sign_up, .form_modal_style .link_sign_in {
    font-size: 14px;
    margin-left: 30px;
}
.form_modal_style .link_forgot_pass {
    color: #8b97b1; 
    display: inline-block;
    font-size: 13px;
    font-style: italic;
    position: absolute;
}
.modal-content {
    background-color: #ebeff1;
	font-family:"CenturyGothic-Regular"
}
/***FORM VALIDATION**/
.error {
    position: relative;
}
#step-signup .error .fa-exclamation-triangle {
    position: absolute;
    right: 30px;
    top: 45%;
}
.error .fa-exclamation-triangle {
    position: absolute;
    right: 10px;
    top: 45%;
}
.error .message, .error .fa-exclamation-triangle {
    color: #e18972;
    font-size: 12px;
}
.error .message, .error .fa-exclamation-triangle {
    color: #e18972;
    font-size: 12px;
}
.error .message {
    margin-top: 5px;
    text-align: right;
}
.form-group .error .fa-exclamation-triangle {
    position: absolute;
    right: 25px;
    top: 23%;
}

/**********************/
/***FORM OVERLAY***/
#step-signup {
    position: relative;
}
#signup_overlay {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
}
#signup_overlay .spinner {
    animation: 2s linear 0s normal none infinite running sk-rotate;
    height: 40px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 40%;
    width: 40px;
}
#signup_overlay .dot1, #signup_overlay .dot2 {
    animation: 2s ease-in-out 0s normal none infinite running sk-bounce;
    background-color: #68ab4a ;
    border-radius: 100%;
    display: inline-block;
    height: 60%;
    position: absolute;
    top: 0;
    width: 60%;
}
.dot2 {
    animation-delay: -1s;
    bottom: 0;
    top: auto;
}
@keyframes sk-rotate {
	100% {
		transform: rotate(360deg);
	}
}
@keyframes sk-rotate {
	100% {
		transform: rotate(360deg);
	}
}
@keyframes sk-bounce {
	0%, 100% {
		transform: scale(0);
	}
	50% {
		transform: scale(1);
	}
}
@keyframes sk-bounce {
	0%, 100% {
		transform: scale(0);
	}
	50% {
		transform: scale(1);
	}
}
/**********************/

/*****NOTIFICATIONS****/
.activation-notification {
    background-color: #f2f2f2;
    color: #808080;
    display: block;
    min-height: 60px;
    text-align: center;
    vertical-align: middle;
	font-family: "ProximaNova-Regular";
}
.activation-notification .activation-notification-content {
    padding: 14px 0;
}
.activation-notification-content p {
    margin-bottom: 4px !important;
}
.activation-notification-content i.fa-exclamation-circle {
    color: #ff900e;
    margin-right: 12px;
}
.activation-notification-content a {
    color: #ff900e;
}
.activation-notification-content i.fa-times {
    color: #eb5256;
    margin-right: 24px;
    margin-top: 5px;
}
.notification {
	position: fixed;
	top: 0;
	width: 100%;
	padding: 22px 0;
	color: #fff;
	font-weight: bold;
	text-align: center;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=9);
	z-index: 9999;
	font-family: "ProximaNova-Regular";
}
.success-bg {
	background-color: #1B83D3;
}
.error-bg {
	background-color: #db5f47;
}
.having-adminbar {
	top: 88px !important;
}

/******************************/

/***BREADCRUMB***/
.breadcrumb > .active{
	color: #545454;
    font-family: "HelveticaLt";
    font-size: 11px;
}

/***RATING***/
.rate-it .fa{
	color:#dcc682;
}
.result_info .rate-it, .rate-wrapper .rate-it {
    display: inline-block;
}
.result_info .number-review {
	color: #2f2f2f;
    display: inline-block;
    font-size: 12px;
	font-family: "HelveticaLt";
}
.rate-wrapper .number-review{
    display: inline-block;
    font-size: 14px;
	font-family: "HelveticaLt";
}
.rate-wrapper{margin-bottom:10px}

.page-id-216 .feature_benefit li:first-child,.page-id-216 .feature_benefit li:nth-child(2),.page-id-216 .fea_enabled li:first-child,.page-id-216 .fea_enabled li:nth-child(2){
	/*display:none;*/
}
.page-id-548 .feature_benefit li:first-child,.page-id-548 .fea_enabled li:first-child{
	display:none;
}
.page-id-2658 .feature_benefit li:nth-child(2),.page-id-2658 .fea_enabled li:nth-child(2),.page-id-258 .feature_benefit li:first-child,.page-id-258 .fea_enabled li:first-child{/*display:none;*/}
.dropdown.user-role{float:right}

#search_firms label.error,#search_footer_widget label.error{display:none !important; }

#search_firms .error,#search_footer_widget .error{ border-color:#f00 !important}

.error{color:#f00;}

/********REVIEWS********/
.user_reviews{margin-bottom:30px;}
.comment-reply-link{font-size:12px}
#review.comment-respond .rating-it{margin:10px 0}
#review.comment-respond .rating-it .fa{
	color:#dcc682;font-size:20px
}
.form-item label{font-size:14px}

#comment {
    border: 1px solid #ccc;
    color: #111;
    height: 125px;
    padding: 10px;
    width: 100%;
	resize:none;
	font-size:14px
}
.btn-comment{
	background:#ffb65c;
	border-color:#ffb65c;
	border-radius: 20px;
    padding: 5px 30px;
	margin:10px 0
}
.comment-reply-login{font-size:12px;float:right}
.comment-list{
	font-family:"HelveticaLt"
}
.general_info .comment-list p{margin-bottom:10px}
#review-list h3.comment-reply-title {
    font-family: "HelveticaLt";
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0;
	color:#205081
}
#review-list h3.comment-reply-title a{font-style:italic}
#review {font-family: "HelveticaLt";}
/**********/
#contact_message textarea {
    border: 1px solid #dadfea;
    border-radius: 0;
    min-height: 150px;
    padding: 15px;
    resize: none;
    width: 100%;
}
.dropdown-toggle{background:#2a5887;border-color:#2a5887}
.menu_logout{margin-top:15px}
.top-user.dropdown{
	min-width: 200px;
    text-align: center;
    min-height: 30px;
}
.top-user .dropdown{
	 color:#fff;
}
.top-user .dropdown-toggle {
    background-color: transparent;
    display: block;
    *line-height: 3.8;
    line-height: 30px;
	font-size:12px;
	color:#fff;
	text-align:right
}
.top_member{max-height:30px;}
/* .top-user .dropdown-toggle:hover{
	background: #2B9CD5;
} */
.top-user .dropdown-menu {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0;
    box-shadow: none;
    min-width: 199px;
    padding: 0;
    text-align: left;
}
.top-user > .dropdown-menu li {
    border-bottom: 1px solid #e5e5e5;
}
.top-user > .dropdown-menu li a {
    padding: 10px 20px;
}
.top-user > .dropdown-menu li a i {
    margin-right: 15px;
}

.location .google-map-wrapper{border:1px solid #ccc;padding:2px}
.uploadDiv {font-family:"HelveticaLt";font-size:11px}
.uploadDiv .jFiler-input .jFiler-input-button{
	background: #ababab none repeat scroll 0 0;
    border: 1px solid #ababab;
    font-family: "HelveticaLt";
    padding: 8px 20px;
	color: #fff;
	border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 300;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	margin:10px 0
}
.uploadDiv .jFiler-items-default .jFiler-item{
	margin-right:10px
}
.general_info.info_detail{
	font-family: "HelveticaLt"
}
#desc_editor {
    height: auto;
    min-height: 100px;
    max-height: 200px;
    overflow-y: auto;
}

.desc-editor-buttons .btn-group {
    float: right;
    margin-top: 5px;
    margin-bottom: 10px;
}
.add-listing #description {
    display: none;
}
#map {
    height: 200px !important;
    width: 100% !important;
}
.comment-form label{
    font-size: 14px;
}
.comment-form input[type="text"],.comment-form input[type="email"],.comment-form input[type="url"]{
	border: 1px solid #ccc;
    color: #111;
    padding: 10px;
    width: 40%;
    font-size: 14px;
	display:block
}
.error-404 h1.page_title{
	color: #2a5887;
	font-family: "CenturyGothic-Bold";
}

/*LOADING OVERLAY*/
.loading-blur {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 998;
}
.loading-img {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
	background: url('../images/loading.gif') center center no-repeat;
}  
.loading-overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	opacity: 0.5;
	filter: alpha(opacity:50);
	background: #ffffff;
}

/*PHONE MODAL*/
.phone_modal .modal-body {
    background: #59afe1 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
	text-align:center;	
}
.phone_modal .modal-body > p {
    margin: 20px 0;
}

.phone_modal .number {
    display: inline-block;
    font-family: "CenturyGothic-Bold";
    font-size: 30px;
    margin-bottom: 20px;
}
.phone_modal .number a{color:#fff}
.phone_modal .modal-header .close{background:transparent;color:#fff;height:auto;margin-top: 5px;}
.phone_modal .modal-footer {text-align:center;}
.request_callback{
    padding: 8px 20px;
    font-family: "CenturyGothic-Regular";
    font-size: 14px;
}
#request_callback  label,#submit_contact label{font-size:13px}
#request_callback .modal-body,#contact_message .modal-body {margin:15px 0} 
#request_callback_form select{
	font-family: "CenturyGothic-Regular";
    font-size: 14px;
    height: 34px;
    width: 100%;
    padding: 0 10px;
    background: #fff url(../images/arrow_select.png)no-repeat scroll 98% center;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #cbcdcd;
    border-radius: 5px;
}
#request_callback .modal-dialog{margin:90px auto 0 !important;}
.content_search .error .message{display:none !important;}
div#history{
	background: #f3f8fb none repeat scroll 0 0;
    padding: 10px;
}

div#history table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
	font-family:"HelveticaLt";
}
div#history table * {
    text-align: left;
}
div#history table tr {
    border-bottom: 1px solid #ccc;
}
div#history table th, div#history table td {
    padding: 5px 0;
}
div#history table th {
    color: #205081;
    font-weight: bold;
    font-size: 14px;
    font-weight: normal;
}
div#history table thead th{
	text-align:center
}
div#history table td {
	font-weight: bold;
	font-size: 12px;
	color:#337ab7;
	text-align:center;
}
tr th:first-child {
    width: 100px;
}
.contact_map{
	margin-bottom:40px
}
.wpcf7 .form-data{
	margin-bottom:20px
}
.wpcf7 .control-label {
    text-align: left;
    font-size: 14px;
    font-family: "HelveticaLt";
    color: #2f2f2f;
}
#daterange-btn {
	background:transparent;
	border:none;
	padding:0px;
	color:#205081
}
.view_analytics{margin-right:30px}
.blog-post h3{font-size:20px;color:#59afe1;font-family:'CenturyGothic-Bold';margin-bottom:25px}
.blog-post{margin-bottom:50px}
.blog-post .figure{
	float: left;
	margin-right: 30px; 	
}
.blog-post .text{
	font-family: "HelveticaLt";
	font-size:14px;
	color:#6d6d6d;
	line-height:26px;
}
.blog-post .readmore{font-family:'Helvetica-Bold';color:#59afe1;} 
.section-detail-wrapper  p {
    font-family: "HelveticaLt";
    font-size: 14px;
    color: #6d6d6d;
    line-height: 24px;
    margin-bottom: 25px;
}
.section-detail-wrapper span{
	font-family: "HelveticaLt";font-size: 14px; margin-bottom: 5px;
    display: inline-block;
}
.section-detail-wrapper span .fa{margin-right:7px; }


.invoice-head td {
	padding: 0 8px;
}
.invoice-body{
	background-color:transparent;
}
.invoice-thank{
	margin-top: 60px;
	background:#59afe1;
	padding:10px 0;
	color:#fff; 
}
.table_wrapper{
	border: 1px solid #dadada;
    border-radius: 4px;
    box-shadow: none;
	font-size:13px
}

.table_wrapper .table {
    border-collapse: collapse;
    width: 100%;display:table;
	margin:0px
}
.table_wrapper .table-row{ display:table-row; }
.table_wrapper .table-cell {
    text-align: left;
    padding: 8px;
	display:table-cell;
	position: relative;
    vertical-align: top;
    white-space: nowrap;
	font-weight: 400;
    line-height: 22px;
	color: #4c555a;
}
.table_wrapper .table-row:nth-child(even){background-color: #f7f9fa}
.invoice_amount{background-image:url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48dGl0bGU+aW52b2ljZS0tYmx1ZS0tc21hbGw8L3RpdGxlPjxnIGZpbGw9IiMwMDk5RTUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+PHBhdGggZmlsbC1vcGFjaXR5PSIuNSIgZD0iTTUgNGgxMXY4SDV6Ii8+PHBhdGggZD0iTTE1LjE2NyAxOGgtLjUyMmwtMS45NDItMi4wOTRMMTAuNzYgMThoLS41MmwtMS45NDMtMi4wOTRMNi4zNTUgMThoLS41MjJMNCAxNi4wMjRWM2ExIDEgMCAwIDEgMS0xaDExYTEgMSAwIDAgMSAxIDF2MTNsLTEuODMzIDJ6TTE1IDUuNWEuNS41IDAgMCAwLS41LS41aC04YS41LjUgMCAwIDAtLjUuNXYxYS41LjUgMCAwIDAgLjUuNWg4YS41LjUgMCAwIDAgLjUtLjV2LTF6bTAgNGEuNS41IDAgMCAwLS41LS41aC04YS41LjUgMCAwIDAtLjUuNXYxYS41LjUgMCAwIDAgLjUuNWg4YS41LjUgMCAwIDAgLjUtLjV2LTF6Ii8+PC9nPjwvc3ZnPg==");
	background-repeat: no-repeat;
   padding: 3px 0px 3px 25px;
}
.table_wrapper a:hover .invoice_amount{
	background-image:url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48dGl0bGU+aW52b2ljZS0taG92ZXItLXNtYWxsPC90aXRsZT48ZyBmaWxsPSIjMjkyRTMxIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxwYXRoIGZpbGwtb3BhY2l0eT0iLjUiIGQ9Ik01IDRoMTF2OEg1eiIvPjxwYXRoIGQ9Ik0xNS4xNjcgMThoLS41MjJsLTEuOTQyLTIuMDk0TDEwLjc2IDE4aC0uNTJsLTEuOTQzLTIuMDk0TDYuMzU1IDE4aC0uNTIyTDQgMTYuMDI0VjNhMSAxIDAgMCAxIDEtMWgxMWExIDEgMCAwIDEgMSAxdjEzbC0xLjgzMyAyek0xNSA1LjVhLjUuNSAwIDAgMC0uNS0uNWgtOGEuNS41IDAgMCAwLS41LjV2MWEuNS41IDAgMCAwIC41LjVoOGEuNS41IDAgMCAwIC41LS41di0xem0wIDRhLjUuNSAwIDAgMC0uNS0uNWgtOGEuNS41IDAgMCAwLS41LjV2MWEuNS41IDAgMCAwIC41LjVoOGEuNS41IDAgMCAwIC41LS41di0xeiIvPjwvZz48L3N2Zz4=")
}


.invoice_amount{
	color: #6f7c82;
	font-weight: 500;
}
.payment_paid .invoice_amount{
	color: #008cdd;
}
.status_badge{
	background-color: transparent;
    border: 1px solid hsla(199, 8%, 47%, 0.4);
    border-radius: 14px;
    display: inline-block;
    height: 20px;
    line-height: 18px;
    margin-left: 3px;
    padding: 0 7px;
    position: relative;
    text-transform: uppercase;
    vertical-align: text-bottom;
	font-size: 11px;
    text-align: center;
} 

.payment_paid .status_badge {
    border-color: rgba(0, 140, 221, 0.4);
    color: #008cdd;
}
.customer_id{
	overflow: hidden;
    text-overflow: ellipsis;	
}
.table_wrapper a:hover .table-cell span{ 
	color:#292e31 !important
}
.invoice_template{
	box-shadow:0 3px 6px 1px rgba(0, 0, 0, 0.08), 0 7px 14px 1px rgba(50, 50, 93, 0.1);padding:20px
}
.invoice_header h1{
    color: #fff;
    text-align: center;
    background: #59afe1;
    line-height: 30px;
    padding: 5px 0;
    font-size: 24px;
    font-family: "CenturyGothic-Bold";
    margin: 0 0 15px 0;
}
.nopadding{padding:0px}
.invoice-body{margin:20px 0} 
.customer_area{border:1px solid #dadada;font-size: 14px;line-height: 20px;padding: 15px;border-radius:4px;}
.customer_area .col-md-2{text-align:right}
.company_details span{display:block;margin-bottom:5px;font-size:12px;} 
.alignCenter{text-align:center !important ;}
 
 .invoice-table {
    border-collapse: collapse;
    width: 100%;
}

 .invoice-table th,  .invoice-table td {
    text-align: left;
    padding: 8px;
	border:none !important
}

 .invoice-table tr:nth-child(even){background-color: #f2f2f2}

.invoice-table th {
    background-color: #59afe1;
    color: white;
    font-family: centurygothic-regular;
    font-size: 14px;
    letter-spacing: 1px;
}
.invoice-table td{font-family:"proximanova-regular"}
 .invoice-table tr th:first-child{width:auto}
 .invoice-thank h5{text-align:center;}
 .printBtn{float:right;margin:10px 0 0}
 .dkpdf-button-container{padding-bottom:0px !important}
 .padding-top-bottom-20 {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}
.blog-wrapper .section-detail-wrapper {
    border-bottom: 1px solid #ecf0f1;
    overflow: hidden;
    padding: 10px 20px;
}
.blog-wrapper .section-detail-wrapper .title-lastest {
	color: #444c63;
    display: block;
    font-family: centurygothic-bold;
    font-size: 20px;
    margin-bottom: 10px;
}
.blog-wrapper .section-detail-wrapper .list-lastest-news li {
    line-height: 1.7;
    padding-left: 20px;
}
.blog-wrapper .section-detail-wrapper .list-lastest-news li a {
    color: #444c63;
    font-size: 14px;
}
h3{color: #2a5887; font-family: proximanova-regular;}
.section-detail-wrapper img.alignnone{margin-right:10px;margin-bottom:10px;margin-top:10px;} 
.section-detail-wrapper img.aligncenter{margin:10px auto;}
.section-detail-wrapper img.alignright{float:right;margin-bottom:10px;margin-left:10px}
.section-detail-wrapper img.alignright{float:left;margin-bottom:10px;margin-right:10px}
.pgntn .pagination li .active-item { background:#59afe1;color:#fff;}
.phoneno_view.btn-success{
    color: #fff;
    font-family: "CenturyGothic-Regular";
    font-size: 14px;
    margin-right: 10px;
    padding: 8px 20px;
    
}
.phoneno_view.btn-success .fa{
	border: 1px solid #fff;
    border-radius: 50%;
    height: 20px;
    line-height: 18px;
    margin-right: 10px;
    text-align: center;
    width: 20px;
}
.btn_signup.btn-default{background:#ddd} 
.btn_signup.btn-default:hover{color:#000 !important} 
.comment-form input[type="text"], .comment-form input[type="email"]{width:100% !important}
.review-items{margin-bottom:15px;border-bottom:1px solid #ddd;padding:0 0 20px 0} 
.review-items:last-child{border:none;}
.wysihtml5-toolbar .btn{border:1px solid #ccc !important}
[class^="icon-"],[class*=" icon-"]{display:inline-block;width:14px;height:14px;line-height:14px;vertical-align:text-top;background-image:url("../images/glyphicons-halflings.png");background-position:14px 14px;background-repeat:no-repeat;*margin-right:.3em;}[class^="icon-"]:last-child,[class*=" icon-"]:last-child{*margin-left:0;}
.icon-list-alt{background-position:-264px -24px;}
.icon-list{background-position:-360px -48px;}
.icon-th-list{background-position:-264px 0;}
.icon-indent-right{background-position:-408px -48px;} 
.icon-indent-left{background-position:-384px -48px;}
.slide-active ul li a,.slide-active ul li.listing a{color:#fff;}
.navbar-brand {padding:15px 0}
.public_dis .col-sm-10 {
    font-size: 15px; 
    padding-top: 6px;
}
.public_dis .radio{padding:0px !important}
.public_dis .radio label{color:#757575}
.padding0{padding:0px !important}
.result_info h4 a span{ 
	color: #7d7d7d;
    font-family: "HelveticaLt";
    font-size: 13px;
	padding-left:5px 
}
.page-signup,.search_content{margin-bottom:50px}
.page-signup,.search_content{margin-bottom:50px}
.tax_description{margin-bottom:70px}
.profile-right h3 a span {
    color: #757575;
    font-family: helveticalt;
    font-size: 18px;
    font-weight: bold;
    padding-left: 10px;
}
.navbar-brand > img{max-height:70px}
.profile-right h4 span{
    color: #757575;
    font-family: helveticalt;
    font-size: 13px;
    padding-left: 5px;
}